Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum
Welcome, Guest

Compatibility with PHP 7.x and last version is ??
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: Compatibility with PHP 7.x and last version is ??

Compatibility with PHP 7.x and last version is ?? 4 years ago #36937

hello,
I use the 3.2.1 version of SJ_Extra_Slider_For_Content of November 2015 since more than 2 years... and I see the last upgrade of June 29, 2018 with still the current version 3.2.1 ... Is that really possible ? what is teh real right version ?
And does the module compatible with PHp 7.x versions, because i didn't fond in the doc's
Thanks
Bertrand

Re: Compatibility with PHP 7.x and last version is ?? 3 years, 11 months ago #37231

Any news about PHP 7.2 compatibility and last version ?

Re: Compatibility with PHP 7.x and last version is ?? 3 years, 11 months ago #37234

Dear berga,
Thanks for your. yes, the module compatible with PHp 7.x versions. we will update latest version.
Thanks

Re: Compatibility with PHP 7.x and last version is ?? 3 years, 11 months ago #37246

Thanks, great.
So I'll upgrade to !!
bye
  • Page:
  • 1
Time to create page: 0.43 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Suggested Posts

(/)
Result not found!

Warning: Invalid argument supplied for foreach() in /home/smartadd/public_html/modules/mod_banners/tmpl/default.php on line 9

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Home Pricing
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
SearchSupport
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes